﻿body
{
	background-color:#FAC917;
	margin:0;
	padding:0;
	font-family: "Arial", Verdana, Arial, sans-serif;
	margin-bottom:100px;
	font-size:12px
}
table
{
	border-spacing: 0px;
	border:0px;
	margin:0px;
	padding:0px;
	padding: 0;
	border-spacing: 0;
}
td
{
	border-spacing: 0;
	border:0;
	margin:0;
	padding:0;
	border-spacing: 0; 
}
#menu_productos.hide
{
	display:none;
}
.home_menu
{
	margin-top:110px;
}
textarea
{
	width:750px;
	height:500px;
}
.web
{
	text-align:center;
	width:100%;
}
.header
{
	height:104px;
	background-image:url(../images/barracas_bg.jpg);	
	background-repeat:no-repeat;
	background-position:right; 	
}
.topleft
{
	width:632px;
	height:11px;
	background-image:url(../images/banner_top1.jpg);	
}
.topright
{
	width:187px;
	height:11px;
	background-image:url(../images/banner_top2.jpg);	
}
.centerleft {
	background-color:#FFFFFF;
	padding-left:27px;
	padding-top:6px;
	vertical-align:top;
	width:602px;
	font-size:9px;
	min-height:600px;
	
}
.centerright
{
	background-color:#FAD445;
	padding:20px;
	vertical-align:top;
	padding-top:45px;
	font-size:9px
	
}
.centerright ul
{
	decoration:none;
	list-style-type:none;
	font-size:11px;
	font-weight:bold;
	color:white;
	padding: 0;
	list-style: none;
	margin-left:0px;
}
.centerright li
{
	decoration:none;
	list-style-type:none;
	font-size:11px;
	font-weight:bold;
	color:white;
	margin: 0;
	padding: 0;
	list-style: none; 
	line-height:20px;
}
.centerright a:hover
{
	color:#EA6819;
	text-decoration:none;
}
.centerright a
{
	color:white;
	text-decoration:none;
}
.centerright a.active
{
	color:#EA6819;
	text-decoration:none;
}
#banner.home {
	height:388px;
}
#banner {
	height:388px;
	overflow:hidden;
	position:relative;
	width:632px;
}
.bottomleft
{
	height:11px;
	background-image:url(../images/banner_bottom1.jpg);	
}
.bottomright
{
	height:11px;
	background-image:url(../images/banner_bottom2.jpg);	
}
#productos .item{
	width:150px;
	float:left;
	font-family: Arial,Verdana,sans-serif;
	font-size:12px;
	color:#999999;
	margin-bottom:12px;
}
.lupa
{
	margin-left:229px;
}
.banners_home
{
	margin-top:5px;
}
#productos {
	margin-top:21px;
	height:200px;
}
#productos p{
	margin-top:4px;
}
#productos a{
	color:#999999;
	text-decoration:none;
	border:0px;
}
#productos img{
	border:0px;
}
#productos a:hover{
	border:0px;
	color:#EA6819;
	text-decoration:none;
}
.relacionados
{
	width:570px;
	color:#999999;
	font-family:"Arial",Verdana,Arial,sans-serif;
	font-size:12px;
	line-height:18px;
	margin-top:50px;
}
.relacionados p
{
	margin-bottom:-5px;
}
.backButton
{
	margin-left:556px;
	margin-top:-28px;
}
.productos_footer {
	float:right;
	padding-bottom:6px;
	padding-right:22px;
	padding-top:200px;
}
.producto_description
{
	vertical-align: top;
}
.separacion
{
	margin-top:-5px;
}
.producto_images
{
	padding-top:24px;
	padding-bottom:0px;
	width:300px;
	vertical-align:top;
}
.thumbs
{
	padding-top:10px;
	padding-bottom:4px;
	float:left;
	padding-right:2px;
}
.thumbs a
{
	color:#EFEFEF;
	border-color:#EFEFEF;
}
.thumbs a img
{
	color:#EFEFEF;
	border-color:#EFEFEF;
}
.producto_description {
	color:#666666;
	font-family: "Arial", Verdana, Arial, sans-serif;
	font-size:12px;
	width:274px;
	line-height:18px;
	padding-bottom:60px;
}
.producto_description .nombre
{
	font-size:20px;
	color:#F5C520;
	margin-top:20px;
	margin-bottom:-2px;
}
.producto_description .descripcion
{
	color:#666666;
}
.producto_description .titulos
{
	color:#999999;
	font-weight:normal
	margin-bottom: -6px;
}
.producto_description .disenadores img
{
	float:left;
}
.producto_description .disenadores span
{
	float:left;
	margin-top:	13px;
	margin-left: 7px;
}
#galeria
{
	background-color:white;
	height:100%;
	padding-left:42px;
}
.galeria_cierra
{
	text-align:right;
	margin-right:26px;
	margin-top:2px;
}
.galeria_footer
{
	padding-bottom:30px;
}
.contenido {
	color:#999999;
	font-size:13px;
	margin-right:41px;
	margin-top:17px;
	line-height:19px;
	margin-bottom:100px;
}
.contenido h1, .novedades h1
{
	color:#FAD445;
	font-size:20px;
	line-height:22px;
	font-weight:lighter
}
.contenido h2
{
	margin-top: 29px;
	margin-bottom: 6px;
	color:#FAD445;
	font-size:16px;
	font-weight:lighter
}

.novedades
{
	width:316px;
	float:left;
	color:#999999;
	font-size:13px;
	margin-right:41px;
	margin-top:17px;
	line-height:19px;
	margin-bottom:30px;
	text-align:justify;
}
.novedades h2
{
	margin-top: 10px;
	margin-bottom: 6px;
	color:#FAD445;
	font-size:16px;
	font-weight:lighter
}
.novedades_image {
	padding-top:30px;
	text-align:left;
}
.contacto
{
	font-size:10px;
	color:#999999;
}
.contacto h2
{
	font-size:14px;
	margin-left:6px;
	font-weight:lighter
}
.contacto span
{
	margin-left:6px;
}
.contacto a:hover
{
	color:#EA6819;
	text-decoration:none;
}
.contacto a
{
	color:#FAD445;
	text-decoration:none;
}
.contacto a.active
{
	color:#FAD445;
	text-decoration:none;
}
.contacto input
{
	width:270px;
	margin-bottom:8px;
	margin-top:4px;
	margin-left:6px;
	background-color:#F2F2F2;
	border:0px;
}
.contacto .submit {
	margin-left:231px;
	width:45px;
}

.contacto textarea
{
	width:270px;
	height:150px;
	margin-left:6px;
	margin-top:4px;
	background-color:#F2F2F2;
	border:0px;
}
.contacto .email
{
	margin-left:6px;
	color:#D1D1D1;
	font-size:14px;	
	line-height:5px;	
}
.sendImage
{
	position:absolute;
	margin-left:284px;
	margin-top:-37px;
}
.error
{
	margin-left:5px;
	font-size:13px;
	color:#EA6819;
}
.centerleft h3{
	color:#D1D1D1;
	font-size:16px;	
	line-height:5px;
}
.soon
{
	margin-top:20px;
	margin-bottom:280px;
}
.copyright
{
	margin-top:8px;
}